Unleash awesomeness. Private packages, team management tools, and powerful integrations. Get started with npm Orgs »

This package has been deprecated

Author message:

Use other loaders, instead.

aframe-extras.json-model

4.2.0 • Public • Published

aframe-extras.json-model

Loader for THREE.JSONLoader-compatible models.

install

npm i aframe-extras.json-model

Downloadsweekly downloads

6

version

4.2.0

license

MIT

homepage

github.com

repository

Gitgithub

last publish

collaborators

  • avatar
Report a vulnerability